## Exportieren: Kommandos

### Verwendung

Der Loader kann eine Reihe von Kommandos und SQL-Anweisungen verarbeiten, unter anderem loaderspezifische Kommandos zum Exportieren von Daten.

### Voraussetzungen

Aufrufen des Loader

Aufbau einer Datenbanksitzung: Kommandos

### Syntax

<export_command> ::=
<export_db_command>
| <export_user_command>
| <export_schema_command>
| <export_table_command>
| <export_columns_command>

### Funktionsumfang

Der Sprachumfang des Loader ermöglicht es, bei zunehmender Granularität eine vollständige Datenbank, die Objekte eines Benutzers, die Objekte eines Schemas, die Daten einer Tabelle oder eine Menge von Spaltenwerten einer Tabelle zu exportieren.

### Beispiele

Loader-Tutorial, Exportieren

### Importieren

Importieren: Kommandos

Siehe auch:

UPDATE COLUMNS-Kommando

Syntaxregeln: alphabetisch sortiert

Syntaxregeln: semantisch sortiert